/* Miligram overrides */
body {
  font-family: 'Libre Baskerville', serif;
  font-family: 'Zen Kaku Gothic New', sans-serif;
  font-weight: 400;
  color: #333;
}

.side-nav,
h1 {
  font-family: 'Libre Baskerville', serif;
  font-weight: 400;
}

h2, h3, h4, h5, h6 {
  font-family: 'Poppins', sans-serif;
  font-weight: 400;
}

h1, h2, h3, h4, h5, h6 {
  color: #959535;
  letter-spacing: 0.2rem;
}

a {
    color:#1f475a;
    -webkit-transition:all 0.2s linear;
    transition:all 0.2s linear;
}

a:hover,
a:focus,
a:active  {
    color:#2a6496;
    -webkit-transition:all 0.2s easeout;
    transition:all 0.2s ease-out;
}

.side-nav a,
.top-nav-links a,
th a,
.actions a {
    color: #333;
}

.side-nav a:hover,
.side-nav a:focus,
.actions a:hover,
.actions a:focus {
    color:#2f85ae;
}

/* Utility */
.table-responsive {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}

p, div{
  font-weight: 400;
}

/* Main */
body {
  background: #fff;
  margin: 0;
  padding: 0;
}
.container {
  /*display: flex;/*追加*/
  margin:0 auto;
  max-width:100%;/*112rem変更*/
  padding:0 2.0rem 0 0;
  position:relative;
  width:100%;
}

@media screen and (max-width: 640px) {
  .container {
    padding: 0;
  }
}
.side {
  box-shadow: 8px 0px 3px -3px rgba(0, 0, 0, 0.06);
  min-height: calc(100vh - 200px);
  display:block;
  margin-left:0;
  max-width:100%;
  width:100%;
  background: rgb(42,100,150);
  background: linear-gradient(-180deg, rgba(42,100,150,1) 80%, rgba(20,56,87,1) 90%);
}
.side-nav {
  margin: 0;
  padding: 0;
}
.side-nav-list {
  list-style: none;
  margin: 0;
  padding: 0;
}

.side-nav-list li {
  padding: 1rem 2rem 1rem 5rem;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  background: #2a6496;
  margin: 0;
}

.side-nav-list li i {
  width: 40px;
}

.side-nav-list li a {
  color: #fff;
  display: block;
  width: 100%;
  letter-spacing: 0.2rem;
  font-family: 'Poppins', sans-serif;
}
.side-nav-list li a:hover {
  color: #2a6496;
}
.side-nav-list li:hover {
  background: #2f85ae;
}
.side-nav-item {
    display: block;
    padding: 0.5rem 0;
}
.content {
  padding: 2rem;
  margin: 0;
}
.actions a {
    font-weight: bold;
    padding: 0 0.4rem;
}
th {
    white-space: nowrap;
}

/* Nav bar */
.top-nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 100%;/*112rem変更*/
  padding: 2rem;
  margin: 0 auto;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;
  height: 130px;
}
.top-nav-right {
  position: absolute;
  top: 53px;
  right: 10px;
}
.top-nav-right-t {
  position: absolute;
  top: 100px;
  right: 30px;
}
.top-nav-links {
  display: flex;
  margin-right: 180px;
}
.top-nav-title a {
  font-size: 3rem;
  color: #959535;
  letter-spacing: 0.3rem;
  font-family: 'Libre Baskerville', serif;
}
.top-nav-links a {
  margin: 0 1rem;
  color: #fff;
}
.logo_img {
  display: flex;
  align-items: center;
  justify-items: baseline;
}
.logo_img img {
  width: 120px;
}
.logo_text {
  font-size: 3rem;
  font-family: 'Libre Baskerville', serif;
  color: #959535;
  padding-left: 2rem;
}
.logo_img_c {
  width: 120px;
  margin: 0 auto;
}
.top-nav-name {
  display: none;
}
@media screen and (max-width: 640px) {
  .top-nav {
    height: 100px;
  }
  .logo_img {
    width: 90px;
  }
  .logo_img_c {
    width: 90px;
    margin: 0 auto;
  }
  .top-nav-links {
    display: none;
  }
  .top-nav-right {
    top: 110px;
  }
  .top-nav-right-t {
    top: 150px;
  }
  .top-nav-name {
    display: block;
    padding: 1rem 2rem;
    background: #2a6496;
  }
  .top-nav-name a {
    color: #fff;
  }
}

/* View action */
.view.content .text {
    margin-top: 1.2rem;
}
.related {
    margin-top: 2rem;
}

/* Flash messages */
.message {
    padding: 1rem;

    background: #eff8ff;
    color: #2779bd;

    border-color: #6cb2eb;
    border-width: 1px;
    border-style: solid;
    border-radius: 4px;
    margin-bottom: 2rem;
}
.message.hidden {
    display: none;
}
.message.success {
    background: #e3fcec;
    color: #1f9d55;
    border-color: #51d88a;
}
.message.warning {
    background: #fffabc;
    color: #8d7b00;
    border-color: #d3b800;
}
.message.error {
    background: #fcebea;
    color: #cc1f1a;
    border-color: #ef5753;
}

/* Forms */
.input.radio,
.input.checkbox {
    margin-bottom: 2.0rem;
}
.input.radio input,
.input.checkbox input {
    margin: 0;
}
.input.radio label,
.input.checkbox label {
    margin: 0;
    display: flex;
    align-items: center;
}
.input.radio label > input,
.input.checkbox label > input {
    margin-right: 1.0rem;
}
.input.radio label:first-of-type {
    margin-bottom: 2.0rem;
}

/* Paginator */
.paginator {
  text-align: right;
  margin-top: 2rem;
}
.pagination {
    display: flex;
    justify-content: center;
    list-style: none;
    padding: 0;
    margin: 0 0 1rem;
}
.pagination li {
    margin: 0 0.5rem;
}
.prev.disabled a,
.next.disabled a {
    cursor: not-allowed;
    color: #606c76;
}
.asc:after {
    content: " \2193";
}
.desc:after {
    content: " \2191";
}

/* Error */
.error-container {
    align-items: center;
    display: flex;
    flex-direction: column;
    height: 100vh;
    justify-content: center;
}

@media screen and (max-width: 640px) {
    .top-nav {
        margin: 0 auto;
    }
    .side-nav {
        margin-bottom: 1rem;
    }
    .heading {
        margin-bottom: 1rem;
    }
    .side-nav-item {
        display: inline;
        margin: 0 1.5rem 0 0;
    }
    .asc:after {
        content: " \2192";
    }
    .desc:after {
        content: " \2190";
    }
}

/*Footer*/
footer {
  margin: 0;
  padding: 0;
}
.footer {
  border-top: 1px solid rgba(0, 0, 0, 0.06);
  min-height: 150px;
  text-align: center;
  /*background: rgb(195,182,27);
  background: linear-gradient(90deg, rgba(195,182,27,1) 35%, rgba(149,149,53,1) 100%);*/
}

.footer_img {
  padding: 2rem 0 0;
}

.footer_img img {
  width: 100px;
}

.footer_fix {
  position: fixed;
  width: 100%;
  height: 100vh;
}

.copyright {
  padding: 1rem 0 0;
  color: #959535;
  font-weight: 300;
  margin: 0;
  font-size: 1.4rem;
}

/*icon*/
.fa-sharp, .fa-solid, .fas {
  padding-right: 1rem;
}



/*Original*/

/*Form*/
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type="number"] {
  -moz-appearance:textfield;
}

input[type='email'],input[type='number'],input[type='password'],input[type='search'],input[type='tel'],input[type='text'],input[type='url'],input[type='color'],input[type='date'],input[type='month'],input[type='week'],input[type='datetime'],input[type='datetime-local'],input:not([type]),textarea,select {
  margin: 0;
  background: #fff;
}

.input_row {
  display: flex;
  justify-content: space-between;
  align-content: space-around;
}

.inputarea {
  width: 100%;
  padding: 1rem;
  border-bottom: 1px dotted #ccc;
}

@media screen and (max-width: 640px) {
  .input_row {
    flex-direction: column;
  }
  .inputarea {
    padding: 1rem 0;
  }
}

.labeltext {
  font-weight: 400;
  letter-spacing: 0.2rem;
  color: #333333;
  padding-bottom: 0;
  font-size: 1.5rem;
}

.required-txt {
  color: #959535;
}

.input.radio {
  display: flex;
  padding: 1rem 0 0;
  margin-bottom: -1.5rem;
}

.radio-small {
  padding-right: 2rem;
  margin: 0;
  padding-top: 0;
}

.radio-small:last-child {
  padding-right: 0;
}

.input.radio label,
.input.checkbox label,
.radio label{
  margin: 0;
  display: flex;
  align-items: center;
  font-size: 1.4rem;
  font-weight: 400;
  padding: 0;
}

.checkbox label{
  margin: 0;
  align-items: center;
  font-size: 1.4rem;
  font-weight: 400;
  padding-right: 2rem;
  margin-right: 1.0rem;
}

.checkbox label > input {
    margin-right: 1.0rem;
}

.checkbox_group {
  display: flex;
  align-content: stretch;
  flex-wrap: wrap;
}

.input.radio {
  display: flex;
  align-content: stretch;
  flex-wrap: wrap;
}

.input_area {
  padding: 1rem 0;
}

.input_subarea {
  display: flex;
}

.sub_input:first-child {
  padding-right: 2rem;
}

.label_subtext {
  font-size: 1.4rem;
}

.help_text {
  display: inline-block;
  padding: 1rem 1rem 0;
  font-size: 1.5rem;
  background: #fafafa;
  margin: 0;
}

.error-message {
  font-size: 1.4rem;
  color: #cc1f1a;
  background: #fdfce0;
  margin-top: 0.2rem;
  padding: 0 1rem;
  display: block;
}

textarea {
  height: auto;
}

input[type='text'].input_middle, input[type='number'].input_middle, input[type='date'].input_middle, select.input_middle {
  width: 300px;
}

input[type='text'].input_half, input[type='number'].input_half, input[type='date'].input_half, select.input_half {
  width: 200px;
}

input[type='text'].input_num, input[type='number'].input_num {
  width: 150px;
}

input[type='text'].input_num_s, input[type='number'].input_num_s {
  width: 50px;
}

.type_title {
  padding: 1rem 0 0 0;
  color: #296AAF;
  font-size: 1.4rem;
}

.display_area {
  padding: 1rem;
  display: flex;
}

.display_area_b {
  padding: 1rem;
  display: block;
}

.display_name {
  color: #959535;
  letter-spacing: 0.1rem;
  flex-basis: 20%;
}

.display_name_b {
  color: #959535;
  letter-spacing: 0.1rem;
  display: block;
}

@media screen and (max-width: 640px) {
  .display_area {
    flex-direction: column;
  }
  .display_name {
    flex-basis: 50%;
  }
}

.display_text {
  color: #333;
  font-size: 1.8rem;
  font-weight: 500;
  letter-spacing: 0.1rem;
}

a.text_link {
  display: inline-block;
  margin: 1rem 0;
}

/*BUTTON*/
.button,button,input[type='button'],input[type='reset'],input[type='submit']{
  background-color:#2a6496;
  border:0.1rem solid #265d8d;
  border-radius:.4rem;
  color:#fff;
  cursor:pointer;
  display:inline-block;
  font-size:1.8rem;
  font-weight:500;
  height:3.8rem;
  letter-spacing: 0.3rem;
  line-height:3.8rem;
  padding:0 4.0rem;
  text-align:center;
  text-decoration:none;
  text-transform:uppercase;
  white-space:nowrap;
}

.button:focus,.button:hover,button:focus,button:hover,input[type='button']:focus,input[type='button']:hover,input[type='reset']:focus,input[type='reset']:hover,input[type='submit']:focus,input[type='submit']:hover{
  background-color:#606c76;
  border-color:#606c76;
  color:#fff;
  outline:0
}

.button[disabled],button[disabled],input[type='button'][disabled],input[type='reset'][disabled],input[type='submit'][disabled]{cursor:default;opacity:.5}.button[disabled]:focus,.button[disabled]:hover,button[disabled]:focus,button[disabled]:hover,input[type='button'][disabled]:focus,input[type='button'][disabled]:hover,input[type='reset'][disabled]:focus,input[type='reset'][disabled]:hover,input[type='submit'][disabled]:focus,input[type='submit'][disabled]:hover{
  background-color:#959535;
  border-color:#959535
}

.operation {
  padding: 2rem 0;
}

.operation_btn {
  padding: 0.5rem 2rem;
  font-size: 1.4rem;
  background: #2a6496;
  color: #fff;
  border-radius: 5px;
  margin: 0.5rem 0;
}

.operation_btn:hover {
  color: #b5b538;
}

.operation_btn_red {
  background: #cc1f1a;
}

@media screen and (max-width: 640px) {
  .operation_btn {
    padding: 2rem 1rem;
    font-size: 1.3rem;
    display: block;
    letter-spacing: 0.1rem;
  }
}

.big_btn_area {
  padding: 2rem 0;
  width: 500px;
  margin: 0.5rem auto;
}

.big_btn {
  padding: 2rem 2rem;
  font-size: 1.8rem;
  background: #2a6496;
  color: #fff;
  border-radius: 5px;
}

.big_btn:hover {
  color: #b5b538;
}

.big_btn_red {
  background: #cc1f1a;
}

.btn_box {
  padding: 0;
}

.base_btn_box {
  padding: 1rem 0 2rem;
}

.base_bottom {
  display: block;
  margin-top: 3rem;
}

.base_btn_box2 {
  padding: 1rem 0 1rem;
  text-align: center;
}

.base_btn {
  display: inline-block;
  padding: 0.5rem 2rem;
  font-size: 1.4rem;
  background: #2a6496;
  color: #fff;
  border-radius: 5px;
}

@media screen and (max-width: 640px) {
  .base_btn {
    padding: 2rem 2rem;
  }
  .base_bottom {
    margin-top: 0;
  }
}

.base_btn:hover {
  color: #b5b538;
}

.base_btn_white {
  background: #fff;
  color: #959535;
}

.back_btn {
  display: inline-block;
  margin: 2rem 0;
  padding: 1rem 0;
  color: #959535;
}

.border_btn {
  display: inline-block;
  padding: 0.5rem 2rem;
  font-size: 1.4rem;
  border: 1px solid #2a6496;
  color: #fff;
  border-radius: 5px;
  background: #2a6496;
}

.border_btn:hover {
  color: #fff;
  background: #959535;
}


/*TEXT*/
.page-header {
  padding: 3rem 0;
  letter-spacing: 0.2rem;
  color: #959535;
}

.page-title-en {
  display: block;
  font-size: 3rem;
}

.page-title-sub {
  display: block;
  font-size: 2rem;
}

/*view_header*/
.view_header {
  display: flex;
  justify-content:space-between;
  align-items: center;
  border-bottom: 3px solid #363637;
  padding-bottom: 1rem;
}

.view_header_txt {
}

.view_header_menu {
  display: flex;
}

.view_header_menu a {
  margin: 0 0.5rem;
}

/*ul*/
.ul_view {
  list-style: none;
}

.ul_view li span {
  display: inline-block;
  width: 200px;
}

@media screen and (max-width: 640px) {
  .ul_view li span {
    display: block;
    width: 100%;
    font-size: 1.2rem;
  }
}

.login {
  width: 500px;
  margin: 0 auto;
}

/*Page*/

.page_title {
  position: relative;
  padding: 1.5rem 1rem;
}

.page_title:after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 10px;
  content: '';
  background-image: -webkit-repeating-linear-gradient(135deg, #959535, #959535 1px, transparent 2px, transparent 5px);
  background-image: repeating-linear-gradient(-45deg, #959535, #959535 1px, transparent 2px, transparent 5px);
  background-size: 7px 7px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}


.base_panel {
  width: 100%;
  padding: 0 2rem 2rem;
}

.base-box {
  padding: 3rem 0;
}

.base-box_title {
  position: relative;
  font-size:1.8rem;
  line-height:1.5;
  border-bottom: 2px solid #ddd;
  color: #363637;
  font-weight: 400;
  margin-bottom: 2rem;
}

.base-box_title:before {
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 30%;
  height: 2px;
  content: '';
  background: #333;
}

.view_row {
  display: flex;
  padding: 1rem 0;
  border-bottom: 1px solid #e5e5e5;
}

.viewitem {
  flex-basis: 25%;
}

.view_name {
  color: #93938c;
  font-size: 1.5rem;
  display: block;
}

.base_m_panel {
  width: 40%;
  margin: 0 auto;
  padding: 3rem;
  border: 1px solid #f5f5f5;
}

@media screen and (max-width: 640px) {
  .view_row {
    flex-flow: column;
  }
  .base_m_panel {
    width: 100%;
  }
}

/*Dashboard*/
.board {
  padding: 2rem;
}

@media screen and (max-width: 640px) {
  .board {
    padding: 0;
    margin-top: 2rem;
  }
}

.board_flex {
  display: flex;
  margin-bottom: 1rem;
}
.board_item {
  display: block;
  border: 1px solid #959535;
  flex-basis: 25%;
  margin: 0.2rem;
}

.board_item_l {
  flex-basis: 50%;
}

.board_name {
  padding: 1rem;
  background: #c3b61b;
  color: #fff;
  letter-spacing: 0.1rem;
}
@media screen and (max-width: 640px) {
  .board_flex {
    flex-wrap: wrap;
  }
  .board_item {
    flex-basis: calc(50% - 1.6rem);
    margin: 0.2rem 0.8rem;
  }
  .w_no {
    display: block;
    word-break: break-all;
    padding-top: 1rem;
  }
  .board_name {
    display: block;
  }
}

.board_name_block {
  color: #959535;
  display: block;
  font-size: 1.6rem;
}

.board_separate {
  display: flex;
  padding: 1rem 0;
  align-items:flex-end;
  flex-wrap: wrap;
}

.board_content {
  padding: 1rem;
  font-size: 2rem;
  letter-spacing: 0.1rem;
  white-space: nowrap;
}

.qrcode {
  width: 70px;
  margin-bottom: -1rem;
}

.board_panel {
  padding: 2rem;
  border-radius: 10px;
}

@media screen and (max-width: 640px) {
  .board_panel {
    padding: 1rem 0.5rem 2rem;
  }
}

.box_btn_type {
  padding: 2rem 0 0.5rem;
}

.box_btn {
  display: block;
  padding: 2rem 1rem;
  font-size: 1.4rem;
  background: #2a6496;
  color: #fff;
  border-radius: 10px;
  text-align: center;
  border: 1px solid #959535;
  margin: 1rem;
  width: 80px;
  height: 80px;
  vertical-align: baseline;
}

.box_btn:hover {
  color: #b5b538;
}

.box_btn_gray {
  display: block;
  padding: 1rem 0;
  font-size: 1.4rem;
  background: #666666;
  color: #fff;
  border-radius: 10px;
  text-align: center;
  border: 1px solid #959535;
  margin: 1rem;
  width: 80px;
}

.box_btn i, .box_btn_gray i {
  font-size: 2rem;
  display: block;
  text-align: center;
  margin: 0;
  padding: 0;
}

.page_hr {
  border-bottom: 2px solid #b9b973;
}

.title_middle {
  padding: 1rem;
  background: #959535;
  color: #fff;
}

.title_h4 {
  position: relative;
  font-size:2rem;
  line-height:1.5;
  border-bottom: 2px solid #ddd;
  color: #959535;
  font-weight: 400;
  margin-bottom: 2rem;
}

.title_h4:before {
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 30%;
  height: 2px;
  content: '';
  background: #959535;
}

.name_m {
  font-size: 1.6rem;
  padding-right: 1rem;
}

.text_b {
  font-weight: 400;
}

.text_m {
  font-size: 1.8rem;
}

.text_l {
  font-size: 2.8rem;
}

@media screen and (max-width: 640px) {
  .text_m {
    font-size: 1.4rem;
  }

  .text_l {
    font-size: 2rem;
  }
}

.watext {
  font-size: 1.6rem;
}

.url_text {
  white-space: normal;
  font-size: 1.2rem;
  line-height: 1.3rem;
  display: inline;
  word-break: break-all;
}

.break_text {
  word-break: break-all;
  white-space: normal;
}

@media screen and (max-width: 640px) {
  .url_text {
    display: block;
    font-size: 1.5rem;
    line-height: 1.5rem;
  }
}

.help_s_text {
  font-size: 1.2rem;
  padding: 0.5rem;
}

.table_border {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}

.table_border th, .table_border td {
  padding: 1rem;
  border: solid 1px #e1e1e1;
  font-weight: 400;
}

.table_border tbody tr:nth-child(2n) {
  background: #f5f5f5;
}

.table_border thead {
  color: #959535;
  background: #eae6cf;
}

.table_border thead tr th a {
  color: #959535;
  font-weight: 400;
}

.table_scroll {
  overflow-x: scroll;
}

.table_border_s {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}

.table_border_s th, .table_border_s td {
  padding: 1rem;
  border: solid 1px #e1e1e1;
  font-weight: 400;
}

.table_border_s tbody tr:nth-child(2n) {
  background: #f5f5f5;
}

.table_border_s thead {
  color: #959535;
  background: #eae6cf;
}

.table_border_s thead tr th a {
  color: #959535;
  font-weight: 400;
}

@media screen and (max-width: 640px) {
  .table_border thead {
    display: none;
  }
  .table_border tbody tr td {
    display: block;
    width: 100%;
    border-bottom: none;
  }
  .table_border tbody tr td:first-child {
    background: #959535;
    color: #fff;
  }
  .table_border tbody tr td::before {
    content: attr(data-label);
    font-size: 1rem;
    color: #959535;
    display: block;
  }
  .table_border tbody tr td.s_head::before {
    content: attr(data-label);
    font-size: 1rem;
    color: #fff;
    display: block;
  }
  .table_border tbody tr:last-child {
    border-bottom: 1px solid #e1e1e1;
  }
  .table_border tbody tr td.td_nodata {
    background: #fff;
    color: #959535;
  }
}

.border_t_d {
  border-top: 1px dotted #959535;
}

.border_b_d {
  border-bottom: 1px dotted #959535;
}

.border_t {
  border-top: 1px solid #959535;
}

.border_r {
  border-right: 1px solid #959535;
}

.border_r_d {
  border-right: 1px dotted #959535;
}

.border_b {
  border-bottom: 2px solid #959535;
}

.border_no{
  border: none;
}

.qr_code {
  display: block;
  margin-bottom: -1rem;
}

@media screen and (max-width: 640px) {
  .border_no{
    border: none;
  }
  .qr_code {
    display: block;
    margin: 0 auto;
  }
}

.badge_s {
  background: #959535;
  color: #fff;
  font-size: 1.4rem;
  padding: 0.2rem 1rem;
  display: inline-block;
}

.separate {
  display: flex;
}
  
.separate_s {
  display: flex;
}

.separate_bt {
  justify-content: space-between;
}

.separate_ai_fe {
  align-items: flex-end;
}

.separate_item_l {
  flex-basis: 70%;
}

.separate_item_half {
  flex-basis: 50%;
}

.separate_item_lm {
  flex-basis: 45%;
}

@media screen and (max-width: 640px) {
  .separate {
    flex-direction: column;
  }
  .separate_item_half {
    flex-basis: 100%;
  }
  .separate_item_lm {
    flex-basis: 100%;
  }
}

.separate_item_ls {
  flex-basis: 30%;
}

.separate_item_m {
  flex-basis: 20%;
}

.separate_item_s {
  flex-basis: 15%;
}

.item_name_s {
  color: #959535;
  font-size: 1.4rem;
}

@media screen and (max-width: 640px) {
  .item_name_s {
    padding-left: 0;
  }
}

/*pd mg*/
.pd_tb {
  padding: 1rem 0;
}

.pd_lr {
  padding: 0 1rem;
}

.pd_lr_l {
  padding: 0 2rem;
}

.pd_l {
  padding-left: 1rem;
}

.pd_l2 {
  padding-left: 2rem;
}

.pd_r {
  padding-right: 1rem;
}

.mg_tb {
  margin: 1rem 0;
}

.mg_lr {
  margin: 0 1rem;
}

.selectmenu {
  background: #fff;
}

/* Color */
.base_color {
  color: #959535;
}

.red_color {
  color: #af1e1e;
}

.blue_color {
  color: #2a6496;
}

.yel_color {
  color: #ffba00;
}

.glayl_color {
  color: #707070;
}

.attention_text {
  color: #e61313;
  padding: 1rem;
}

.mes_text {
  background: #eae6cf;
  letter-spacing: 0.2rem;
  line-height: 3rem;
  margin: 2rem 0;
  padding: 1rem;
  border-radius: 5px;
}

.username {
  color: #959535;
}

.copy-small {
  display: inline;
  font-size: 1.2rem;
  padding: 0.2rem 0.5rem;
  background: #959535;
  border-radius: 10px;
  margin-left: 1rem;
  color: #fff;
  cursor: pointer;
}

@media screen and (max-width: 640px) {
  .copy-small {
    padding: 1rem 1rem;
  }
}


/*Home*/
.home {
  border-bottom: 1px solid rgba(173, 173, 72, 0.6);
}
.main_home {
  display: flex;
  justify-content: space-between;
  align-items: center;
  align-content: center;
  position: relative;
  padding: 0 3rem;
  margin: 3rem 0 1rem;
  overflow: hidden;
  background: url(../img/zeroleve_text.svg) no-repeat 100% 100%;
  background-size: contain;
}
.main_backtxt {
  position: absolute;
  top:-50px;
  left: -20px;
  padding: 0;
  margin: 0;
  z-index: -1;
}
.main_backtxt img {
  opacity: 0.5;
  width: 2000px;
}
.main_img {
  width: 200px;
  padding: 2rem;
  margin: 0 auto;
}

.main_img img {
  width: 200px;
}
.main_l {
  text-align: center;
  min-height: 550px;
}
.main_r {
  
}
.login_box {
  background: rgba(149, 149, 53, 0.88);
  color: #fff;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
}

.login_title {
  font-size: 1.8rem;
  letter-spacing: 0.2rem;
  font-weight: 500;
  font-family: 'Libre Baskerville', serif;
  padding: 2rem 0;
  text-align: center;
}

.login_box .labeltext {
  color: #fff;
  font-size: 1.4rem;
  padding: 0;
}

@media screen and (max-width: 640px) {
  .login_box .inputarea {
    padding: 1rem;
  }
}

.n_text {
  padding: 0 0 2rem;
  text-align: center;
}

.login_btn {
  text-align: center;
}

.login_sub_btn {
  padding: 0 2rem;
  font-size: 1.4rem;
}

.login_subbtn {
  color: #fff;
}

.new_registration {
  border-top: 1px dotted #fff;
  padding: 1rem 2rem;
  font-size: 1.4rem;
}

.regist_btn {
  color: #fff;
  padding: 0.5rem;
  margin: 1rem;
}

.concent_container {
  background: #959535;
  padding: 2rem 0;
}

.content_m {
  padding-top: 5rem;
}

.content_title {
  color: #fff;
  font-size: 3rem;
  letter-spacing: 0.2rem;
  padding: 1rem 2rem;
  font-weight: 400;
  border-bottom: 1px solid #6a6a24;
  margin: 0 2rem;
  font-family: 'Libre Baskerville', serif;
  background: rgb(42,100,150);
  background: linear-gradient(-180deg, rgba(42,100,150,1) 0%, rgba(20,56,87,1) 100%);
}

.rawreport {
  padding: 0 10rem;
  background: #f5f5f5;
}

.graph_wrap {
  width: 100%;
  height: 500px;
}

.graph_wrap_no {
  display: none;
}

.graph {
  position:relative;
  padding: 3rem 2rem;
  width: 100%;
  height: 500px;
}

@media screen and (max-width: 640px) {
  .main_home {
   flex-flow:column;
  }
  .main_l {
    min-height: 100%;
  }
  .content_title {
    font-size: 2.2rem;
  }
  .rawreport {
    padding: 0 2rem;
  }
  .graph_wrap {
    height: 300px;
  }
  .graph {
    padding: 3rem 0.5rem;
    height: 300px;
  }
  .n_text {
    padding: 0;
  }
}

/*Modal*/
/*termsエリアをはじめは非表示*/
#terms{
  display: none;
}

/*モーダルの横幅を変更したい場合*/
.modaal-container{
    max-width: 600px;
  max-height: 600px;
  overflow-y: scroll;
}

@media screen and (max-width: 640px) {
  .modaal-container{
    max-width: 100%;
    max-height: 500px;
  }
}

/*モーダルのボタンの色を変更したい場合*/
.modaal-close:after,
.modaal-close:before{
  background:#ccc;
}

.modaal-close:focus:after,
.modaal-close:focus:before,
.modaal-close:hover:after,
.modaal-close:hover:before{
  background:#666;
}

.terms_text {
  padding: 1rem 2rem;
  list-style:decimal;
}

/*navi_s*/
@media screen and (max-width: 640px) {
  .side {
    display: none;
  }
}

#nav-drawer {
    display:none;
  }

.nav-unshown {
    display:none;
  }

@media (max-width: 768px) {
  #nav-drawer {
    position: absolute;
    display:inline-block;
    right: 30px;
    top:45px;
  }

  .nav-unshown {
    display:none;
  }
  
  input[type='checkbox'].nav-unshown {
    display:none;
  }
  
  #nav-open {
    display: inline-block;
    width: 30px;
    height: 22px;
    vertical-align: middle;
  }

  #nav-open span, #nav-open span:before, #nav-open span:after {
    position: absolute;
    height: 3px;
    width: 25px;
    border-radius: 3px;
    background: #fff;;
    display: block;
    content: '';
    cursor: pointer;
  }
  #nav-open span:before {
    bottom: -8px;
  }
  #nav-open span:after {
    bottom: -16px;
  }
  #nav-close {
    display: none;
    position: fixed;
    z-index: 99;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: black;
    opacity: 0;
    transition: .3s ease-in-out;
  }

  #nav-content {
    overflow: auto;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 9999;
    width: 95%;
    max-width: 300px;
    height: 100%;
    background: rgb(42,100,150);
    background: linear-gradient(-180deg, rgba(42,100,150,1) 28%, rgba(20,56,87,1) 90%);
    transition: .3s ease-in-out;
    -webkit-transform: translateX(105%);
    transform: translateX(105%);
  }
  
  .side-nav-img {
    text-align: center;
  }
  
  .side-nav-img img {
    width: 100px;
  }

  #nav-input:checked ~ #nav-close {
    display: block;
    opacity: .5;
  }

  #nav-input:checked ~ #nav-content {
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
    box-shadow: 6px 0 25px rgba(0,0,0,.15);
  }
}

.tab-area {
  
}

.tab-menu {
  display: flex;
  list-style: none;
  justify-content: space-around;
}

.tab-menu li {
  background: #959535;
  padding: 1rem 2rem;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  margin: 0;
  flex-grow: 1;
  color: #fff;
  border: 1px solid #fff;
  text-align: center;
}

.tab-menu li a {
  display: inline-block;
  width: 100%;
  color: #fff;
}

.tab-menu li.active {
  background: #c3b61b;
}

.tab-menu li:hover {
  background: #c3b61b;
}

.cnt {
  display: inline;
  padding: 0 2rem;
}